## nbsphinx 0.2.9+ds

=== doc/requirements.txt ===
sphinx>=1.4
nbsphinx
ipykernel
