=== debian/changelog ===
nbsphinx (0.2.9+ds-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 08 Mar 2017 14:51:29 +0100

nbsphinx (0.2.9+ds-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch for latest sphinx version.

 -- Ximin Luo <infinity0@debian.org>  Wed, 30 Nov 2016 16:32:28 +0100

nbsphinx (0.2.9+ds-1) experimental; urgency=medium

  * Initial release (Closes: #838806).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 16 Oct 2016 03:37:54 +0000
