=== debian/control ===
Source: nbsphinx
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Build-Depends:
Build-Depends-Indep: debhelper (>= 10),
                     dh-python,
                     libjs-mathjax,
                     pandoc,
                     python-all,
                     python-docutils,
                     python-entrypoints,
                     python-ipykernel,
                     python-jupyter-client,
                     python-nbconvert,
                     python-nbformat,
                     python-setuptools,
                     python-sphinx,
                     python3-all,
                     python3-docutils,
                     python3-entrypoints,
                     python3-ipykernel,
                     python3-jupyter-client,
                     python3-nbconvert,
                     python3-nbformat,
                     python3-setuptools,
                     python3-sphinx,
                     rdfind,
                     symlinks
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Homepage: http://nbsphinx.rtfd.org/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/nbsphinx.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/nbsphinx.git

Package: python-nbsphinx
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: python-nbsphinx-doc (= ${source:Version})
Description: Jupyter Notebook Tools for Sphinx -- Python
 nbsphinx is a Sphinx extension that provides a source parser for *.ipynb
 files. Custom Sphinx directives are used to show Jupyter Notebook code cells
 (and of course their results) in both HTML and LaTeX output.
 Un-evaluatednotebooks, i.e., notebooks without stored output cells, will be
 automatically executed during the Sphinx build process.
 .
 This package installs the library for Python 2.

Package: python3-nbsphinx
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: python-nbsphinx-doc (= ${source:Version})
Description: Jupyter Notebook Tools for Sphinx -- Python 3
 nbsphinx is a Sphinx extension that provides a source parser for *.ipynb
 files. Custom Sphinx directives are used to show Jupyter Notebook code cells
 (and of course their results) in both HTML and LaTeX output.
 Un-evaluatednotebooks, i.e., notebooks without stored output cells, will be
 automatically executed during the Sphinx build process.
 .
 This package installs the library for Python 3.

Package: python-nbsphinx-doc
Section: doc
Architecture: all
Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: www-browser
Enhances: python-nbsphinx (= ${source:Version}),
          python3-nbsphinx (= ${source:Version})
Description: Jupyter Notebook Tools for Sphinx -- doc
 nbsphinx is a Sphinx extension that provides a source parser for *.ipynb
 files. Custom Sphinx directives are used to show Jupyter Notebook code cells
 (and of course their results) in both HTML and LaTeX output.
 Un-evaluatednotebooks, i.e., notebooks without stored output cells, will be
 automatically executed during the Sphinx build process.
 .
 This is the common documentation package.
