## nbsphinx 0.3.1+ds

=== doc/requirements.txt ===
sphinx>=1.5.1
nbsphinx
ipykernel
