=== debian/changelog ===
nbsphinx (0.3.1+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright:
      - copyright year tuples, update;
      - Files-Excluded field, refresh;
    - debian/watch, add compression=xz option;
    - debian/control:
      - debhelp, bump to 11;
      - Standards-Version, bump to 4.1.3;
    - debian/comp, bump to 11;
    - debian/rules:
      - override_dh_sphinxdoc target, refresh PYTHONPATH ;
      - get-orig-source target, remove compression option;
    - debian/adhoc/lintian/privacy-breach/*, update.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Jan 2018 21:11:51 +0000

nbsphinx (0.2.14+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/patches/update-for-sphinx.patch, integrated.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 12 Sep 2017 04:38:50 +0000

nbsphinx (0.2.14+ds-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream version (Closes: #874266).
  * Debianization:
    - debian/rules, use pkg-info.mk ;
    - debian/copyright, refresh;
    - debian/control:
      - Standards Version, bump to 4.1.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 08 Sep 2017 05:55:41 +0000
