=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
-Build-Depends:
-Build-Depends-Indep: debhelper (>= 10),
-                     dh-python,
+Build-Depends: debhelper (>= 11),
+Build-Depends-Indep: dh-python,
                      libjs-mathjax,
                      pandoc,
                      python-all,
@@ -28,7 +27,7 @@
                      python3-sphinx,
                      rdfind,
                      symlinks
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Homepage: http://nbsphinx.rtfd.org/
