## nbsphinx 0.4.1+ds

=== debian/changelog ===
nbsphinx (0.4.1+ds-3) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - Copyright year-tuple, refresh;
    - debian/control:
      - Depends field, harden;
      - Recommends field, introduce;
    - debian/tests/*:
      - d/t/{control,perform-doc}, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Tue, 01 Jan 2019 10:10:09 +0000

nbsphinx (0.4.1+ds-2) unstable; urgency=medium

  * Drop Python 2 support as it is no more supported upstream.
  * Debianization:
    - Python 2 support, drop;
    - debian/control:
      - Testsuite field, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 27 Dec 2018 08:14:26 +0000

nbsphinx (0.4.1+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/copyright:
      - mybinder material, refresh;
    - debian/control:
      - Standards-Version, bump to 4.3.0;
    - debian/patches/*:
      - d/p/debianization-documentation.patch, refresh;
    - debian/adhoc/lintian/privacy-breach/*:
      - d/a/l/p/common.sed , refresh;
      - d/a/l/p/www/mybinder/badge_logo.svg, import.
      - d/a/l/p/www/mybinder/badge.svg, remove;
    - debian/rules:
      - target override_dh_sphinxdoc, harden.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 26 Dec 2018 10:37:35 +0000

nbsphinx (0.3.5+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/patches/*:
      - d/p/debianization-documentation.patch , refresh;
    - debian/rules:
      - get-info target: introduce;
      - NBSPHINX_TODAY_DATETRIPLET variable, introduce (see patch);
      - override_dh_sphinxdoc target, compliance with dh 11;
    - debian/python-nbsphinx-doc.{doc-base,links}, revisit wrt dh 11.

 -- Jerome Benoit <calculus@rezozer.net>  Wed, 31 Oct 2018 02:43:46 +0000

nbsphinx (0.3.1+ds-2) unstable; urgency=medium

  [ Jerome Benoit ]
  * d/control: Secure Homepage URL
  * d/control: Bump Standards-Version to 4.2.1 (no change)
  * d/rules: Remove get-orig-source target

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 26 Oct 2018 07:22:05 +0000
