## nbsphinx 0.4.2+ds

=== doc/requirements.txt ===
sphinx>=1.6
nbconvert!=5.4
ipykernel
numpy
matplotlib
pandas
sphinxcontrib-bibtex
