=== debian/changelog ===
nbsphinx (0.4.2+ds-1) unstable; urgency=medium

  * New upstream version (re-establish Python 2 compatibility).
  * Debianization (idem).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 25 Jan 2019 05:53:44 +0000
