=== debian/control ===
--- 
+++ 
@@ -7,12 +7,21 @@
 Build-Depends-Indep: dh-python,
                      libjs-mathjax,
                      pandoc,
+                     python-all,
+                     python-docutils,
+                     python-entrypoints,
+                     python-ipykernel,
+                     python-jupyter-client,
+                     python-nbconvert (>=5.4-2),
+                     python-nbformat,
+                     python-setuptools,
+                     python-sphinx,
                      python3-all,
                      python3-docutils,
                      python3-entrypoints,
                      python3-ipykernel,
                      python3-jupyter-client,
-                     python3-nbconvert,
+                     python3-nbconvert (>=5.4-2),
                      python3-nbformat,
                      python3-setuptools,
                      python3-sphinx,
@@ -26,6 +35,19 @@
 Homepage: https://nbsphinx.rtfd.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/nbsphinx.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/nbsphinx
+
+Package: python-nbsphinx
+Architecture: all
+Depends: ${misc:Depends}, ${python:Depends}
+Suggests: python-nbsphinx-doc (= ${source:Version})
+Description: Jupyter Notebook Tools for Sphinx -- Python
+ nbsphinx is a Sphinx extension that provides a source parser for *.ipynb
+ files. Custom Sphinx directives are used to show Jupyter Notebook code cells
+ (and of course their results) in both HTML and LaTeX output.
+ Un-evaluatednotebooks, i.e., notebooks without stored output cells, will be
+ automatically executed during the Sphinx build process.
+ .
+ This package installs the library for Python 2.
 
 Package: python3-nbsphinx
 Architecture: all
@@ -50,7 +72,7 @@
 Architecture: all
 Depends: libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
 Suggests: www-browser
-Enhances: python3-nbsphinx (= ${source:Version})
+Enhances: python-nbsphinx (= ${source:Version}), python3-nbsphinx (= ${source:Version})
 Description: Jupyter Notebook Tools for Sphinx -- doc
  nbsphinx is a Sphinx extension that provides a source parser for *.ipynb
  files. Custom Sphinx directives are used to show Jupyter Notebook code cells
