=== debian/tests/control ===
Tests: perform-doc
Depends:
 pandoc,
 python3-nbsphinx,
 python3-sphinxcontrib.bibtex,
 python3-matplotlib,
 python3-numpy,
 python3-pandas,
 texlive-fonts-recommended,
 texlive-latex-recommended,
 texlive-latex-extra,
 latexmk
Restrictions: allow-stderr
