## nbsphinx 0.4.3+ds

=== doc/requirements.txt ===
ipykernel
numpy
matplotlib
pandas
sphinxcontrib-bibtex
sphinxcontrib-svg2pdfconverter
