=== debian/changelog ===
nbsphinx (0.4.3+ds-1) unstable; urgency=medium

  * New upstream version.
  * Debianization:
    - debian/control:
      - Standards-Version, bum  to version 4.4.1 (no change);
      - Build-Depends-Indep field, update;
    - debian/patches/*:
      - d/p/upstream-missing-references_bib.patch, introduce;
      - d/p/319.patch, no mmore needed;
      - d/p/debianization-documentation.patch, refresh;
    - debian/rules:
      - override_dh_sphinxdoc target, add LaTeX support;
    - debian/adhoc/*, refresh;
    - debian/tests/*:
      - d/t/control, dependencies, update.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 05 Oct 2019 10:42:21 +0000

nbsphinx (0.4.2+ds-3) unstable; urgency=medium

  * Debianization:
    - Python 2 removal (Closes: #939492);
    - debian/adhoc/*, refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 27 Sep 2019 15:03:39 +0000

nbsphinx (0.4.2+ds-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Gianfranco Costamagna ]
  * Team upload
  * debian/patches/319.patch:
    - upstream fix for the svg->png conversion failure with new pandoc
    https://github.com/spatialaudio/nbsphinx/issues/317
  * Add new package svg2pdfconverter to finally fix the latex images
    Closes: #939492

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 13 Sep 2019 17:49:38 +0200
