=== debian/tests/control ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Tests: perform-doc
 Depends:
  pandoc,
+ python3-ipykernel,
  python3-nbsphinx,
  python3-sphinxcontrib.bibtex,
+ python3-sphinxcontrib.svg2pdfconverter,
  python3-matplotlib,
  python3-numpy,
  python3-pandas,
