## nbsphinx 0.8.0%2Bds

=== debian/changelog ===
nbsphinx (0.8.0+ds-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Jerome Benoit ]
  * New upstream minor version.
  * Debianization: WIP: depends on recent version of python3-ipywidgets
    - d/copyright:
      - copyright year tuples, update;
    - d/control:
      - debhelper, bump to version 13 (no change);
      - Standards-Version, bump to version 4.5.1 (no change);
      - Build-Depends-Indep, update;
      - python-nbsphinx-doc, Built-Using field, introduce;
    - d/rules:
      - NBSPHINX_VERSION_RELEASE variable, harden;
    - d/patches/*:
      - d/p/upstream-missing-references_bib.patch , obsoleted;
      - d/p/debianization-documentation.patch:
        - doc/conf.py, nbsphinx_allow_errors set to True (Closes: #964204);
        - refresh;
    - d/tests/control, refresh;
    - d/{python3-nbsphinx,python-nbsphinx-doc}.lintian-overrides, discard
      (no-upstream-changelog tag now unknown).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 13 Dec 2020 14:31:40 +0000
