## nbsphinx 0.8.0+ds

=== doc/requirements.txt ===
ipykernel
numpy
matplotlib
pandas
sphinxcontrib-bibtex
sphinxcontrib-svg2pdfconverter
ipywidgets
sphinx-copybutton
sphinx-gallery
jupytext
sphinx-last-updated-by-git
