=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: nbsphinx
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
 Build-Depends-Indep: dh-python,
                      node-requirejs,
                      libjs-mathjax,
@@ -16,8 +16,11 @@
                      python3-jupyter-client,
                      python3-nbconvert (>=5.4-2),
                      python3-nbformat,
+                     python3-ipywidgets,
                      python3-setuptools,
                      python3-sphinx,
+                     python3-sphinx-copybutton,
+                     python3-sphinx-gallery,
                      python3-sphinxcontrib.svg2pdfconverter,
                      python3-sphinxcontrib.bibtex,
                      python3-matplotlib,
@@ -26,13 +29,15 @@
                      rdfind,
                      symlinks,
                      texlive-fonts-recommended,
+                     texlive-fonts-extra,
                      texlive-latex-recommended,
                      texlive-latex-extra,
+                     lmodern,
                      latexmk
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Homepage: https://nbsphinx.rtfd.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/nbsphinx.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/nbsphinx
+Vcs-Git: https://salsa.debian.org/python-team/packages/nbsphinx.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/nbsphinx
 
 Package: python3-nbsphinx
 Architecture: all
@@ -55,6 +60,7 @@
 Package: python-nbsphinx-doc
 Section: doc
 Architecture: all
+Built-Using: ${sphinxdoc:Built-Using}
 Depends: node-requirejs, libjs-mathjax, ${misc:Depends}, ${sphinxdoc:Depends}
 Suggests: www-browser
 Enhances: python3-nbsphinx (= ${source:Version})
