=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 export PYBUILD_NAME=nbsphinx
 
-export NBSPHINX_VERSION_RELEASE ?= "$(DEB_VERSION_UPSTREAM) (Debian $(DEB_VERSION))"
+export NBSPHINX_VERSION_RELEASE ?= "$(firstword $(subst +, ,$(DEB_VERSION_UPSTREAM))) (Debian $(DEB_VERSION))"
 export NBSPHINX_TODAY_DATETRIPLET ?= "$(shell date -u -d @$(SOURCE_DATE_EPOCH) +%Y-%m-%d)"
 
 default:
