=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,8 @@
  pandoc,
  python3-ipykernel,
  python3-nbsphinx,
+ python3-sphinx-copybutton,
+ python3-sphinx-gallery,
  python3-sphinxcontrib.bibtex,
  python3-sphinxcontrib.svg2pdfconverter,
  python3-matplotlib,
