## nbsphinx 0.8.7%2Bds

=== .binder/requirements.txt ===
matplotlib
pandas
ipywidgets
jupytext
jupyterlab>=3
