## nbsphinx 0.8.7+ds

=== doc/requirements.txt ===
ipykernel
numpy
matplotlib
pandas
sphinxcontrib-bibtex>=2.1
sphinxcontrib-svg2pdfconverter
ipywidgets
sphinx-gallery
jupytext
sphinx-last-updated-by-git
