=== debian/changelog ===
nbsphinx (0.8.7+ds-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Dmitry Shachnev ]
  * New upstream release.
    - Compatible with Jinja2 3.0 (closes: #995299).
  * Remove python3-sphinx-copybutton dependency, no longer needed.
  * Bump required python3-sphinxcontrib.bibtex version to 2.1.
  * Refresh debian/patches/debianization-documentation.patch.
  * Add a patch to remove documentation pages that need jupytext.
  * Build-depend on tex-gyre, needed to build PDF with Sphinx 4.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 04 Oct 2021 13:20:08 +0300
