=== debian/control ===
--- 
+++ 
@@ -19,15 +19,15 @@
                      python3-ipywidgets,
                      python3-setuptools,
                      python3-sphinx,
-                     python3-sphinx-copybutton,
                      python3-sphinx-gallery,
                      python3-sphinxcontrib.svg2pdfconverter,
-                     python3-sphinxcontrib.bibtex,
+                     python3-sphinxcontrib.bibtex (>= 2.1),
                      python3-matplotlib,
                      python3-numpy,
                      python3-pandas,
                      rdfind,
                      symlinks,
+                     tex-gyre,
                      texlive-fonts-recommended,
                      texlive-fonts-extra,
                      texlive-latex-recommended,
