## nbsphinx 0.8.10+ds

=== debian/changelog ===
nbsphinx (0.8.10+ds-1) unstable; urgency=medium

  * Team upload.

  [ Michael R. Crusoe ]
  * d/control: append ":any" to python build-dep to facilitate cross-
    building
  * d/u/metadata: Removed 'Homepage' and 'watch' redundant fields
  * Standards-Version: 4.6.0 (routine-update)
  * d/control: reformat using `cme fix dpkg-control` (routine-update)
  * Add salsa-ci file (routine-update)
  * Standards-Version: 4.6.1 (routine-update)
  * Freshen patches
  * Added patch to skip codeautolink, as it is not yet packaged for Debian

  [ Dmitry Shachnev ]
  * New upstream release (0.8.10).
  * Remove examples that use ipywidgets (closes: #1007847).
    The current version of ipywidgets in Debian is too old.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 03 Dec 2022 13:59:59 +0300
