## nbsphinx 0.8.11+ds

=== doc/requirements.txt ===
--- 
+++ 
@@ -1,4 +1,5 @@
 ipykernel
+ipython!=8.7.0  # see https://github.com/spatialaudio/nbsphinx/issues/687
 numpy
 matplotlib
 pandas
@@ -8,3 +9,4 @@
 sphinx-gallery
 jupytext
 sphinx-last-updated-by-git
+sphinx-codeautolink
