=== debian/changelog ===
nbsphinx (0.8.11+ds-1) unstable; urgency=medium

  * Team upload.
  * Added patch to improve reproduciblity of the docs.
    There is much more to fix, however. See
    https://tests.reproducible-builds.org/debian/rb-pkg/unstable/amd64/diffoscope-results/nbsphinx.html
  * Standards-Version: 4.6.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 15 Jan 2023 15:41:02 +0100
