=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
                      texlive-latex-extra,
                      lmodern,
                      latexmk
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/nbsphinx
 Vcs-Git: https://salsa.debian.org/python-team/packages/nbsphinx.git
 Homepage: https://nbsphinx.rtfd.org/
@@ -67,6 +67,7 @@
 Suggests: www-browser
 Enhances: python3-nbsphinx (= ${source:Version})
 Built-Using: ${sphinxdoc:Built-Using}
+Multi-Arch: foreign
 Description: Jupyter Notebook Tools for Sphinx -- doc
  nbsphinx is a Sphinx extension that provides a source parser for *.ipynb
  files. Custom Sphinx directives are used to show Jupyter Notebook code cells
