=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=nbsphinx

export NBSPHINX_VERSION_RELEASE ?= "$(firstword $(subst +, ,$(DEB_VERSION_UPSTREAM))) (Debian $(DEB_VERSION))"
export NBSPHINX_TODAY_DATETRIPLET ?= "$(shell date -u -d @$(SOURCE_DATE_EPOCH) +%Y-%m-%d)"

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

DEB_SPHINXDOC_DOCDIR=$(CURDIR)/debian/python-nbsphinx-doc/usr/share/doc/python-nbsphinx
DEB_SPHINXDOC_DOCHTMLDIR=$(DEB_SPHINXDOC_DOCDIR)/html
DEB_SPHINXDOC_HTMLSEDDIR=$(CURDIR)/debian/adhoc/lintian/privacy-breach
override_dh_sphinxdoc:

override_dh_compress:
	dh_compress -Xwww -Xnbsphinx.pdf

get-info:
	@echo "NBSPHINX_VERSION_RELEASE:   "$(NBSPHINX_VERSION_RELEASE)
	@echo "NBSPHINX_TODAY_DATETRIPLET: "$(NBSPHINX_TODAY_DATETRIPLET)


define NEWLINE


endef
