## nbsphinx 0.9.4+ds

=== debian/changelog ===
nbsphinx (0.9.4+ds-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 26 Jun 2024 18:58:14 +0200

nbsphinx (0.9.4+ds-1~0exp0) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Refreshed patches.
  * Removed unused build-dep on ipywidgets
  * Added patch to set intersphinx links to Debian packaged documentation.
  * stop building the PDF during the build or autopkgtests due to
    'Package fontspec Error: The font "TeXGyrePagella" cannot be found.'

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 21 Jun 2024 13:06:14 +0200
