=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: dh-python,
+Build-Depends-Indep: dh-sequence-python3,
+                     pybuild-plugin-pyproject,
                      node-requirejs,
                      libjs-mathjax,
                      pandoc,
                      python3-all:any,
+                     python3-doc <!nodoc>,
                      python3-docutils,
                      python3-entrypoints,
                      python3-ipykernel,
+                     python-ipython-doc <!nodoc>,
                      python3-jupyter-client,
                      python3-nbconvert,
                      python3-nbformat,
-                     python3-ipywidgets,
                      python3-setuptools,
                      python3-sphinx,
                      python3-sphinx-gallery,
@@ -24,15 +26,17 @@
                      python3-matplotlib,
                      python3-numpy,
                      python3-pandas,
+                     python-pandas-doc <!nodoc>,
                      rdfind,
                      symlinks,
-                     tex-gyre,
-                     texlive-fonts-recommended,
-                     texlive-fonts-extra,
-                     texlive-latex-recommended,
-                     texlive-latex-extra,
-                     lmodern,
-                     latexmk
+# tex-gyre <!nodoc>,
+# texlive-fonts-recommended <!nodoc>,
+# texlive-fonts-extra <!nodoc>,
+# texlive-latex-recommended <!nodoc>,
+# texlive-latex-extra <!nodoc>,
+# lmodern <!nodoc>,
+# latexmk <!nodoc>,
+# python3-ipywidgets <!nodoc>,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/nbsphinx
 Vcs-Git: https://salsa.debian.org/python-team/packages/nbsphinx.git
