## nbsphinx 0.9.5+ds

=== doc/requirements.txt ===
ipykernel
numpy
matplotlib
ipympl
pandas
# setuptools seems to be needed for pybtex, see
# https://github.com/mcmtroffaes/sphinxcontrib-bibtex/issues/345:
setuptools
sphinxcontrib-bibtex>=2.1
sphinxcontrib-svg2pdfconverter
ipywidgets
jupytext
sphinx-last-updated-by-git
sphinx-codeautolink
