=== debian/changelog ===
nbsphinx (0.9.5+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Clean better (Closes: #1045455)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 24 Nov 2024 18:52:14 +0100

nbsphinx (0.9.4+ds-1.1) unstable; urgency=medium

  * Team upload.
  * Remove stale dependency on deprecated python3-entrypoints

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Jul 2024 22:06:01 +0200
