=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                      python3-all:any,
                      python3-doc <!nodoc>,
                      python3-docutils,
-                     python3-entrypoints,
                      python3-ipykernel,
                      python-ipython-doc <!nodoc>,
                      python3-jupyter-client,
